﻿.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.footer-content__title{color:#fff;font-size:100%}
.image__source{display:block}
#reference_slider_header .image__source{position:relative;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.diyw
div.n{padding:0;margin:1em
0}

.home-list-posts-wrapper {
  float: left;
  margin-top: 10px;
  width: 100%;                         
}




.column.alpha, .columns.alpha {
  margin-left: 0; }


  
  .alpha.omega {
    margin-left: 0;
    margin-right: 0; }

  
  header .full-width-col .four.columns.alpha {
    }



.video-list .five.columns.alpha img {
  width: 100%;
  height: 100%; }
.menu-item-117{background-color:#d8c3b6;}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}


.page-id-390 .list_block.type_article.a2.column_amt_4.landscape_4_3.small.xsmall.not_well.tsidesign_full_span {
    margin-top: 0rem !important;
    margin-bottom: 0rem !important;
    padding-top: 0rem !important;
    padding-bottom: 0rem !important;
}



.home #container .section .list_block.type_article.a3.column_amt_1.large {  
  margin-bottom: 0 !important; }

#bottom-group li,
#bottom-group .widget_nav_menu .sub-menu {
	border-color: #c2c2c2;
}


.widget_categories .children,
.widget_nav_menu .sub-menu,
.widget_pages .children {
	border-top: 1px solid #ebebeb;
	margin: 0.5rem 0 0 0.8em;
	padding-top: 0.5rem;
}

		
	
	
	.primary-navigation .sub-menu li:before {
		content: "";
	}
.uvc-heading-spacer{margin:0 auto;padding:0;position:relative;overflow:hidden}
.uvc-heading-spacer .aio-icon{vertical-align:text-top}
.uvc-heading-spacer img{vertical-align:middle;-webkit-box-shadow:none!important;box-shadow:none!important;max-width:100%}
.uvc-heading-spacer.line_with_icon:before{content:"";position:absolute;bottom:50%;right:0;border-width:0;top:50%}
.uvc-heading-spacer.line_with_icon:after{content:"";position:absolute;bottom:50%;left:0;border-width:0;top:50%}

#content-full {width:100%; float:left; padding:20px 0;}


	
	#content, #content-full {width:100%; clear:both; float:left; padding:0 0 20px;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.home-widget,#home-mid-wrap .feat-widget-cont .home-title-wrap,#home-mid-wrap .gallery-widget-wrap .home-title-wrap,#home-mid-wrap .feat-widget-text{margin:0 3.61663652803% 20px;width:92.7667269439%}
.home-widget,#home-mid-wrap .feat-widget-cont .home-title-wrap,#home-mid-wrap .gallery-widget-wrap .home-title-wrap{margin:0 2.65604249668% 20px;width:94.6879150066%}
.feat-widget-cont,.feat-widget-in{width:100%}
#sidebar-wrap .feat-widget-cont{margin-top:15px}


.art-content-layout-row 
{
   display: table-row;
}

    
.responsive .art-content-layout, 
.responsive .art-content-layout-row, 
.responsive .art-layout-cell 
{
   display: block;
}


.responsive .art-content-layout:after, 
.responsive .art-content-layout-row:after, 
.responsive .art-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.testimonial .stars {font-size:14px;color:#C2972E;margin:10px 0px;}

.testimonial .stars i {display:inline-block;margin-left:0px 2px;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.clearfix:after,
.wrapper:after,
.row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }
.list-unstyled,.pager,.page-messages .main-content .action-links,.privatemsg-message-actions,.block-facetapi-search ul,.content-grid,.list--icon-tick{margin-left:0;list-style:none}

.post-navigation .nav-previous, .paging-navigation .nav-previous {
    float: left;
}




#image-navigation .nav-previous a, #image-navigation .nav-next a {
    padding: 5px 20px;
    border: 1px solid #E8E8E8;
    border-radius: 4px;
    display: block;
}

#image-navigation .nav-previous a:hover, #image-navigation .nav-next a:hover {
    background-color: #a161bf;
    color: #fff;
}

#image-navigation .nav-previous, #image-navigation .nav-next {
    margin: 10px 0;
}

#image-navigation .nav-previous a {
    float: left;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


.menu-pc .logo .logo_var { display: none; margin-top: 10px; -webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; }
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

.search-box-wrapper {
  margin-top: 100px;
  margin-left: 11%;
}




#page-loader {
    position: fixed;
    overflow: hidden;
    background: #fff;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999999;
}

#page-loader .wrapper{
    text-align: center;
    position: absolute;
    color:#0E7BBE; 
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#page-loader .wrapper img{
    margin-bottom: 20px;
}

#page-loader .wrapper .fa{
    font-size: 56px;
}
.uabb-image-carousel .uabb-image-carousel-content .uabb-gallery-img,.uabb-masonary-content .uabb-image-carousel-content .uabb-gallery-img {-webkit-transition: all 300ms linear;transition: all 300ms linear;}
.uabb-image-carousel.zoom-in .uabb-image-carousel-content:hover .uabb-gallery-img,.uabb-masonary-content.zoom-in .uabb-image-carousel-content:hover .uabb-gallery-img,.uabb-image-carousel.zoom-out .uabb-image-carousel-content .uabb-gallery-img,.uabb-masonary-content.zoom-out .uabb-image-carousel-content .uabb-gallery-img {-webkit-transform: scale(1.05);transform: scale(1.05);}
.uabb-image-carousel.zoom-out .uabb-image-carousel-content:hover .uabb-gallery-img,.uabb-masonary-content.zoom-out .uabb-image-carousel-content:hover .uabb-gallery-img {-webkit-transform: scale(1);transform: scale(1);}

.contentwrapper2 {background-color:#eaeaea; height:360px; padding-top:25px;}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}


.sf-menu li:last-child, .sf-menu li.last-child {
}
.navbar-header:before,.navbar-header:after{display:table;content:" "}
.navbar-header:after{clear:both}

.grid-divider { display: block; clear: both; height: 22px; }


	
	.col3a,
	.col3b,
	.col3c {
		float:left;
		width:30.6%;
	}

	
	.col3a,
	.col3b {
		margin:0 3.5% 5px 0;
	}


	.col3b {
		margin:0 0 5px 0;
	}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}

.wp-caption {
	max-width: 100%; 
	padding: 4px;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
	margin-bottom: -15px;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 12px 24px 12px 0;
	margin: 0.857142857rem 1.714285714rem 0.857142857rem 0;
	float: left;
}

img.alignright,
.wp-caption.alignright {
	margin: 12px 0 12px 24px;
	margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
}

img.aligncenter,
.wp-caption.aligncenter {
	clear: both
	margin-top: 12px;
	margin-top: 0.857142857rem;
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
}

#copyright-wrapper{
  text-transform: uppercase;
  font-size: 11px;
  color: #8d8585;
  padding: 15px 0px;
}

.metaslider .msHtmlOverlay .animation_in,
.metaslider .msHtmlOverlay .animation_out {
    width: 100%;
    height: 100%;
}





#footer_right {
	float:right;
	width:332px;
	text-align:right;
	color:#fff;
	padding:19px 10px 0 0;
	font-size:12px;
}


.portfolio-modal .modal-content p.item-intro {
    margin: 10px 0 30px;
    font-size: 14px;
    font-style: italic;
}


#team-section .item {
    padding: 0;
    margin: 15px;
    text-align: center;
}


#testimonial .item {
    display: block;
    width: 100%;
    height: auto;
}


#testimonial .item p {
    font-weight: 400;
    color: black;
}


.carousel-inner .item{
    margin-top: 2em;
    margin-bottom: 2em;
}



.top_links{
	line-height:180%;
	font-size:11px;
	display:block;
	color:#919191;
	margin: 0;
	padding: 0;
	float: left;
	font-weight: normal;
}


.top_links a{
	text-decoration:none;
	color:#919191;
}


.top_links a:hover{ 
	text-decoration:underline; 
}



.top_links [class^="icon-"]:before, .top_links [class*=" icon-"]:before{
	margin-right: 5px;
	line-height: 1;
}


	.responsive .top_links {
		float: none;
		margin: auto auto 10px;
	}


	.responsive .top_links li{
		font-size: 14px;
		line-height: 200%;
		margin: 10px 0;
	}

.entry-summary .read-more {
    display: inline-block;
}
.abcp_service-desc__price{float:right}

.footer {
	background:none;
	border:0;
	padding:10px;
	

  margin:10px 0;
}

.footer a {
	text-decoration:none;
	color:#4FAC36;
}

.footer a:hover, .footer .go-gulf a {
	text-decoration:none;
	color:#17a41d;
}

.footer #block-webformblock-108 {
	display: none;
}



.text-white-color .wrap-contact-tabs .tab-pane  input[type=text],  .text-white-color .wrap-contact-tabs .tab-pane   textarea,  .text-white-color .wrap-contact-tabs  .tab-pane  input[type=email],  .text-white-color .wrap-contact-tabs  .tab-pane   input[type=tel]{
	color:#fff !important;
}



.wrap-contact-tabs  p , .wrap-contact-tabs  .section-heading .section-title{
	color:#fff;
}



.page-center, .pc {
  width: 96%;
  margin: 0 auto; }

  .menu_anchors-wrap .page-center {
    padding: 0 1.5em; }

    .content-block .page-center {
      padding: 3em 1em;
      padding-right: 2em; }
.container{width:750px}
.container,.container-fluid{margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.description .bawmrp {
  float: left;
}

.page-contents .description {
    padding: 0 0 20px;
}

.error-page .description {
    font-size: 16px;
    font-weight: 400;
}

.description {
    padding-top: 20px;
}

.about-author .description {
    font-size: 18px;
}


.third {
	width: 100%;
	float: none;
}


.third img {

}


.quarter:last-of-type, .third:last-of-type, .half:last-of-type, .full-third:last-of-type{
	margin-right: 0;
}
header .wrapper .logo_container{padding:15px 0}
header .wrapper .logo_container svg{width:150px}
header .wrapper .logo_container svg #text path{fill:#11A7E3;-webkit-transition:all,200ms;-khtml-transition:all,200ms;-moz-transition:all,200ms;-ms-transition:all,200ms;-o-transition:all,200ms;transition:all,200ms}
.page-template-page-one-pager .billboard .logo_container{position:absolute;top:100px;left:0;right:0;margin:0 auto}
.page-template-page-one-pager .billboard .logo_container svg{width:160px}
.page-template-page-one-pager .billboard .logo_container svg path{fill:#ffffff}

.overflowhiddenMob.c-content-box.c-size-md {
    padding: 30px 0;
    overflow: hidden;
}

.gmr-bgstripe{width:5%;height:4px;float:left;}
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper{margin:0 auto;width:940px;}
#branding img{border-top:4px solid #000;border-bottom:1px solid #000;display:block;float:left;}
#access,	#branding img,	#respond,	.comment-edit-link,	.edit-link,	.navigation,	.page-link,	.widget-area{display:none !important;}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
#wrapper{min-height:100%;padding-bottom:243px}


#service .service-section-list-title h3 {
    font-size: 20px;
    font-weight: 400;
}


#service .service-section-list-title p {
    margin-bottom: 5px;
    line-height: 22px;
}
